export const CLEAR_SESSION = 'SESSION/CLEAR_SESSION';
export const SET_USER_DATA = 'SESSION/SET_USER_DATA';
export const SET_TOKENS = 'SESSION/SET_TOKENS';
export const SET_ACCESS_TOKEN = 'SESSION/SET_ACCESS_TOKEN';
